schemaVersion: "1.0"
pattern:
  id: "f02bc0de60aad829670e4c5b"
  className: "ch.nevis.admin.v4.plugin.nevisproxy.patterns.RequestValidationSettings"
  name: "OP-ONBRDNG-ModSecuritySettings"
  properties:
    scope: "all"
    logOnlyMode: "var://op-admin-mod-security-op-onboarding-log-only-mode"
    level: "var://op-admin-mod-security-op-onboarding-paranoia-level"
